<ART ID="03971" PID="2217" JID="140" BPAGE="2749" EPAGE="2767" PII="S021797920803971X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-PRESSURE INDUCED STRUCTURAL PHASE TRANSITION AND ELASTIC PROPERTIES OF DILUTED MAGNETIC SEMICONDUCTORS <F><RM>Zn</RM><INF>1-x</INF><RM>Mn</RM><INF>x</INF><RM>Se</RM></F></MTI>
<RTI>Elastic Properties of Magnetic Semiconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>VARSHNEY</SNM>
<EAD>vdinesh33@rediffmail.com</EAD>
<X-REF REFID="S021797920803971XAF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>RATHORE</SNM>
<X-REF REFID="S021797920803971XAF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>KAURAV</SNM>
<X-REF REFID="S021797920803971XAF002"></X-REF>
</AUT>
<AUT>
<FNM>R. K.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S021797920803971XAF003"></X-REF>
</AUT>
<AFF ID="S021797920803971XAF001">School of Physics, Devi Ahilya University, Khandwa Road Campus, Indore 452001, <CNY>India</CNY></AFF>
<AFF ID="S021797920803971XAF002">Department of Physics. National Dong Hwa University, Hualien 97401, <CNY>Taiwan</CNY></AFF>
<AFF ID="S021797920803971XAF003">School of Basic Sciences, MATS University, Raipur 492002 (CG), <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2007</RE>
</HIST>
<ABST>
<P>An effective interionic interaction potential is developed to study the pressure-induced phase transitions from zinc blende (B3) to rock salt (B1) structure in diluted magnetic semiconductors <F><RM>Zn</RM><INF>1-x</INF><RM>Mn</RM><INF>x</INF><RM>Se</RM></F> (<F>x=0.08</F> and 0.15). As a first step, the elastic constants, including the long-range Coulomb, van der Waals (vdW) interaction and the short-range repulsive interaction up to second-neighbor ions within the Hafemeister and Flygare approach, are derived. Assuming that both the ions are polarizable, the Slater&#x2013;Kirkwood variational method is employed to estimate the vdW coefficients. The estimated values of the phase transition pressure <F>(P<INF>t</INF>)</F> increase with <F><RM>Mn</RM></F> concentration. The vast volume discontinuity in the pressure volume phase diagram identifies the structural phase transition from zinc blende to rock salt structure. The variation of second-order elastic constants with pressure resembles that observed in some binary semiconductors. It is noticed that the vdW interaction is effective in obtaining the thermodynamical parameters such as Debye temperature, Gruneisen parameter, and thermal expansion coefficient. However, the inconsistency in the value of pressure derivative of the theoretical and experimental value of <F>C<INF>44</INF></F> is attributed to the fact that we have derived the expressions by assuming that the overlap repulsion is significant only up to nearest neighbors, as well as neglecting thermal effects.</P>
</ABST>
<KWDG>
<KWD>Magnetic semiconductors</KWD>
<KWD>high pressure</KWD>
<KWD>phase transition</KWD>
<KWD>elastic properties</KWD>
<KWD>thermal properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Pp</KWD>
<KWD>62.50.+p</KWD>
<KWD>64.70.Kb</KWD>
<KWD>62.20.Dc</KWD>
<KWD>65.40.-b</KWD>
</KWDG>
</FRONT>
</ART>
