<ART ID="03985" PID="2217" JID="140" BPAGE="2617" EPAGE="2673" PII="S021797920803985X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN APPROACH TO DEFORMATION THEORY BASED ON THERMODYNAMIC PRINCIPLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FALK H.</FNM>
<SNM>KOENEMANN</SNM>
<EAD>peregrine@t-online.de</EAD>
<X-REF REFID="S021797920803985XAF001"></X-REF>
</AUT>
<AFF ID="S021797920803985XAF001">Im Johannistal 19, D-52064 Aachen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2008</RE>
</HIST>
<ABST>
<P>The Cauchy stress theory has been shown to be profoundly at variance with the principles of the theory of potentials. Thus, a new physical approach to deformation theory is presented, which is based on the balance of externally applied forces and material forces. The equation of state is generalized to apply to solids, and transformed into vector form. By taking the derivatives of an external potential and the material internal energy with respect to the coordinates, two vector fields are defined for the forces exerted by surrounding the system, subject to the boundary conditions, and vice versa, subject to the material properties. These vector fields are then merged into a third one that represents the properties of the loaded state. Through the work function, the force field is then directly transformed into the displacement field. The approach permits fully satisfactory prediction of all geometric and energetic properties of elastic and plastic simple shear. It predicts the existence of a bifurcation at the transition from reversible to irreversible behavior whose properties permit correct prediction of cracks in solids. It also offers a mechanism for the generation of sheath folds in plastic shear zones and for turbulence in viscous flow. Finally, an example is given on how to apply the new approach to deformation of a discrete sample as a function of loading configuration and sample shape.</P>
</ABST>
<KWDG>
<KWD>Elasticity</KWD>
<KWD>thermodynamics</KWD>
<KWD>anisotropic change of state</KWD>
<KWD>pure shear</KWD>
<KWD>simple shear</KWD>
</KWDG>
</FRONT>
</ART>
